@font-face {
    font-family:'palatino';
    src: url('fonts/palatino-roman.eot');
    src: url('fonts/palatino-roman.eot?#iefix') format('embedded-opentype'),
         url('fonts/palatino-roman.woff2') format('woff2'),
         url('fonts/palatino-roman.woff') format('woff'),
         url('fonts/palatino-roman.ttf') format('truetype');
	font-weight:normal;
	font-style:normal;
}

@font-face {
    font-family:'palatino';
    src: url('fonts/palatino-italic.eot');
    src: url('fonts/palatino-italic.eot?#iefix') format('embedded-opentype'),
         url('fonts/palatino-italic.woff2') format('woff2'),
         url('fonts/palatino-italic.woff') format('woff'),
         url('fonts/palatino-italic.ttf') format('truetype');
	font-weight:normal;
	font-style:italic;
}

@font-face {
    font-family:'palatino';
    src: url('fonts/palatino-italic.eot');
    src: url('fonts/palatino-italic.eot?#iefix') format('embedded-opentype'),
         url('fonts/palatino-italic.woff2') format('woff2'),
         url('fonts/palatino-italic.woff') format('woff'),
         url('fonts/palatino-italic.ttf') format('truetype');
	font-weight:normal;
	font-style:oblique;
}


@font-face {
    font-family:'palatino';
    src: url('fonts/palatino-bold.eot');
    src: url('fonts/palatino-bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/palatino-bold.woff2') format('woff2'),
         url('fonts/palatino-bold.woff') format('woff'),
         url('fonts/palatino-bold.ttf') format('truetype');
	font-weight:bold;
	font-style:normal;
}

@font-face {
    font-family:'palatino';
    src: url('fonts/palatino-bolditalic.eot');
    src: url('fonts/palatino-bolditalic.eot?#iefix') format('embedded-opentype'),
         url('fonts/palatino-bolditalic.woff2') format('woff2'),
         url('fonts/palatino-bolditalic.woff') format('woff'),
         url('fonts/palatino-bolditalic.ttf') format('truetype');
	font-weight:bold;
	font-style:italic;
}

@font-face {
    font-family:'palatino';
    src: url('fonts/palatino-bolditalic.eot');
    src: url('fonts/palatino-bolditalic.eot?#iefix') format('embedded-opentype'),
         url('fonts/palatino-bolditalic.woff2') format('woff2'),
         url('fonts/palatino-bolditalic.woff') format('woff'),
         url('fonts/palatino-bolditalic.ttf') format('truetype');
	font-weight:bold;
	font-style:oblique;
}


@font-face {
    font-family:'baskerville';
    src: url('fonts/Baskerville.eot');
    src: url('fonts/Baskerville.eot?#iefix') format('embedded-opentype'),
         url('fonts/Baskerville.woff2') format('woff2'),
         url('fonts/Baskerville.woff') format('woff'),
         url('fonts/Baskerville.ttf') format('truetype');
	font-weight:normal;
	font-style:normal;
}